---
layout: container
---
<p class="d-flex justify-content-center">
  Pubblicato il:&nbsp;
  <time datetime="{{ page.date }}">{{ page.date | date: "%d/%m/%Y" }}</time>
</p>
<img
  src="{{ page.featured_image }}"
  class="w-100 mb-2"
  alt="{{ page.featured_image_path }}">


<article class="p-2">
  {{ content }}
</article>
<hr>
<p>
  Pubblicato il:
  <time datetime="{{ page.date }}">{{ page.date | date: "%d/%m/%Y" }}</time>
</p>